/* Main carcass */

body,html {
	background: #fff url(/_images/bg_all_pages.jpg) top center repeat-y;
	/*background-size: cover;*/
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_images/bg_all_pages.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_images/bg_all_pages.jpg', sizingMethod='scale')";*/
}
#main {
	margin: 0 auto;
	width: 1031px;
	padding: 0;
	min-height: 100%;
	/*background: #ffffff url(/_images/bgr_page_in.gif) repeat-y;*/
	background: #fff;
}
.main_page_wrapper #main{
	background: none;
}
h1 {
	color: #0066ff;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	font-size: 18px;
	/*text-transform: uppercase;*/ 
	clear: both;
	font-weight: bold;
	text-align: center;
}
/* Top */
#header {
		/*background: #7999b6 url(/_images/header.jpg) no-repeat top;*/
		/*height: 270px;*/
}
#language {
	float: right;
	padding: 0px 0px 0 0;
}
#language li{
	float: left;
	padding: 0 7px; 
	list-style: none;
	/*border-right: 1px solid #b1bcc3;*/
	margin-left: 0;
}
#language .last {
	border-right: none;
}
#language li a {
	color: #00cc00;
	text-decoration: underline;
	font-size: 11px;
}
#language li a:visited {
	color: #00cc00;
}
#language li a:hover {
	color: #00cc00;
}
#language .currrentLang a, #language .currrentLang a:visited{
	font-weight: bold;
	color: #0066ff;
	text-decoration: none;
}
#fkn {
	width: 180px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #0066aa;
	text-transform: uppercase;
	float: left;
	padding: 45px 0 0 63px;
}
#hnu {
	float: left;
	color: #c7e0ea;
	font-size: 13px;
	font-weight: bold;
	padding: 25px 0 0 100px;
	text-align: center;
	width: 480px;
	clear: right;
}
/* Left  menu */
#columnLeft {
	width: 220px;
	padding: 0 15px 0 10px;
	/*margin-top: -58px;*/
	float: left;
	/*background:#00aa00;*/
	min-height: 400px;
}
.left_menu_navigation ul li{
	list-style: none;
	background-color: #d1dfe6;
	padding: 3px 0 2px 4px;
	margin: 3px 0;
}
.left_menu_navigation li a {
	background: url(/_images/bul_01.gif) no-repeat left;
	color: #003a8a;
	padding: 2px 0 0 9px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.left_menu_navigation li a:visited {
	color: #003a8a;
}
.left_menu_navigation li a:hover {
	color: #006ab1;
}
.left_menu_navigation li.current a {
	text-decoration: underline;
	}
	
.left_menu_navigation li.current li a {
    text-decoration: none;
}
.left_menu_navigation li.current li.current a {
    text-decoration: underline;
}
.mnHide {
    display: none;
}

/* top menu */
.top_menu_navigation {
    /* background: url("../_images/menu_top_bg.jpg") repeat-x scroll 0 0 transparent; */ 
    background-color: #F09F28; 
    color: #404041;
    font: 14px Arial,Helvetica,sans-serif;
    height: 73px;
    position: absolute;
    right: 200px;
    top: 60px;
    width: 800px;
}
.top_menu_navigation ul{
     left: 2px;
    position: absolute;
    top: 20px;
    
}
.top_menu_navigation ul li{
    list-style: none;
    float: left;
    margin:0;
    padding-right:14px;
    padding-left:14px;
    padding-top:7px;
    
}
.top_menu_navigation ul li.last{
    list-style: none;
    float: left;
   
    
}
.top_menu_navigation li a {
    font:14px Arial, Helvetica, sans-serif;
    color:#603813;
    display: block;
    height: 34px;
    text-decoration:none;
    
    
}
.top_menu_navigation li a span {
    padding-top:8px;
    display:block;
       height: 26px;
    padding: 0;
}
.top_menu_navigation li a:hover {
    color: #f15a24 !important;
    display: block;
    float: left;
    height: 34px;
    margin-right: 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
}
    
    
.top_menu_navigation li a:hover span { 
    
    display: block;
    float: left;
    height: 26px;
    padding: 0;
}
.top_menu_navigation li.current, .top_menu_navigation li:hover {
background:url(../_images/main_menu_cur.png) repeat-x 0 0;
   color: #f15a24 !important;
    display: block;
    float: left;
    height: 34px;
    margin-right: 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
}
.top_menu_navigation li.current a{
    color: #f15a24 !important;
    }
.top_menu_navigation li.current a span{
    
    display: block;
    float: left;
    height: 26px;
    padding: 0;
    }
.top_menu_navigation li a:visited {
    color: #603813;
}
.top_menu_navigation li a:hover {
    color: #f15a24;
}





/* content */
#content {
	width: 500px;
	float: left;
	/*padding-left: 20px;*/
}
.main_page_wrapper #content{
	width: 1031px;
	padding-left: 0;
}
/*  footer  */
#footer {
	/*background: #7999b6 url(/_images/bgr_footer.gif) no-repeat top;*/
	height: 65px;
	width: 1030px;
	margin: -65px auto 0;
}
#clear {
	clear: both;
	height: 70px;
}
.main_page_wrapper #clear{
	height: 50px;
}
/* list tichr */

#list_tchr li{
	padding-bottom: 7px;
}
#list_tchr li a, #list_tchr li a:visited {
	color: #000000;
	font-weight: bold;
}
#list_tchr li a:hover {
	color: #00b6ff;
}
.rank_name {
	text-align: center;
	margin-top: -15px;
}
/*   breadcrumbs   */
.breadcrumbs {
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: -10px;
}
.breadcrumbs li {
	font-size: 11px;
	list-style: none;
	float: left;
	padding: 0 5px 0 0;
	margin-left: 0;
}
.breadcrumbs li a {
	text-decoration: none;
	color: #486480;
	padding-right: 3px; 
}
.breadcrumbs li a:visited {
	color: #486480;
}
.breadcrumbs li a:hover {
	color: #00b6ff;
	text-decoration: underline;
}
/* bottom menu */
.bottom_menu {
	margin:0 auto;
	width: 586px;
	background:url(../_images/footer_bg.jpg) no-repeat 0 0;
	}
.bottom_menu li {
	float:left;
	display:block;
	margin:0;
	padding-left:38px;
	}
.bottom_menu li.first {
	padding:0;
	}
.bottom_menu li a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	}
.bottom_menu li a:hover, .footer_block li.current a {
	text-decoration:underline;
	}
.bottom_menu ul {
	/* width:494px; */
	margin:0 auto;
	padding-top:20px;
	}
/* link detailed */
a.detailed:link,
a.detailed:visited,
a.detailed:hover,
a.detailed:focus,
a.detailed:active {
	text-decoration: none;
}

a.detailed:link    span,
a.detailed:visited span,
a.detailed:focus   span,
a.detailed:active  span{
	text-decoration: underline;
}

a.detailed:hover   span {
	text-decoration: none;
}
/* banners */
.banners_top,
.banners_left,
.banners_footer {
	clear: both;
	margin: 10px 0 10px 0;
}
/* back link */
div.link_back {
	margin: 10px 0 10px 0;
}
/* news list - nail */
img.news_nail {
    margin: 0 5px 0 5px;
}
.news_row {
    clear: both;
}
/* home page style */
.main_page_wrapper{
	background: url(/_images/main_page_bg.jpg) no-repeat fixed center bottom  #006CB7;
	background-size: auto 100%;
	min-width: 100%;
	min-height: 100%; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_images/main_page_bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_images/main_page_bg.jpg', sizingMethod='scale')";
}
.main_menu_block{
	background: url(/_images/main_menu_bg.png) 0% 0% no-repeat;
	height: 46px;
	bottom: 34px;
    position: fixed;
    width: 1030px;
}
.main_menu_block ul{
	list-style: none;
}
.main_menu_block li{
	width: 205px;
	background: url(/_images/main_menu_separator.png) top left no-repeat;
	text-align: center;
	float: left;
	margin: 0;
}
.main_menu_block li.first{
	background: none;
	/*width: 172px;*/
}
.main_menu_block li.last{
	/*width: 176px;*/
}
.main_menu_block li:hover, .main_menu_block li.first:hover, .main_menu_block li.current{
	background: url(/_images/active_menu_bg.png) 0% 0% no-repeat;
}
.home_logo{
	margin: 29px 0 0 0;
	padding-left: 13px;
}
.main_menu_block li a{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	line-height: 38px;
}
/* header style */
.header_top{
	/*background: url(/_images/header_empty_bg.jpg) 0% 0% no-repeat;*/
	width: 1030px;
	height: 159px;
	overflow: hidden;
	margin-left: 3px;
}
.header_banner_block{
	height: 159px;
}
.header_top a.logo_link{
	width: 414px;
	text-decoration: none;
	display: block;
	overflow: hidden;
}
.header_link{
	background: url(/_images/logo_bg.png) 0 0 no-repeat;
	width: 337px;
	height: 26px;
	display: block;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	margin-left: 8px;
}
.header_link a{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.header_menu{
	position: static;
}
.logo_link{
	display: block;
	margin: 30px 0 8px 12px;
}
.header_left_block{
	position: relative;
	top: -159px;
}
/* header style end */
/* footer style */
.footer_menu_out{
	width: 100%;
	overflow: hidden;
	height: 31px;
	border-top: 1px solid #009933;
	border-bottom: 1px solid #009933;
}
.menu_in{
	position: relative;
	left: 50%;
	float: left;
}
.footer_menu_wrapper{
	position: relative;
	right: 50%;
	float: right;
}
.footer_menu_wrapper ul{
	overflow: hidden;
	list-style: none;
}
.footer_menu_wrapper ul li{
	background: url(/_images/foter_menu_separator.gif) left center no-repeat;
	height: 31px;
	padding: 0 17px;
	float: left;
	margin: 0;
}
.footer_menu_wrapper ul li.first{
	background: none;
}
.footer_menu_wrapper ul li a{
	font-size: 12px;
	color: #000;
	line-height: 30px;
	text-decoration: none;
}
.footer_menu_wrapper ul li a:hover{
	text-decoration: underline;
}
.copyright{
	height: 30px;
	text-align: center;
	font-size: 12px;
	color: #000;
	line-height: 30px;
}
/* footer style end */
/* drop menu style */
.main_menu_block ul li{
	position: relative;
}
.main_menu_block ul.second_label{
	width: 250px;
	display: none;
	position: absolute;
	top: 38px;
	left: 0px;
}
.main_menu_block ul li:hover ul.second_label{
	display: block;
}
.main_menu_block ul.second_label li{
	height: 28px;
	background: url(/_images/second_label_li.jpg) 0% 0% repeat-x;
	width: 250px;
	text-align: left;
	padding-left: 10px;
}
.main_menu_block ul.second_label li:hover{
	background: url(/_images/active_menu_bg.png) 0% 0% no-repeat;
}
.main_menu_block ul.second_label li a{
	line-height: 28px;
}
/* right column style */
#columnRight{
	width: 265px;
	float: right;
}
.right_side_box{
	background: url(/_images/right_box_bottom.jpg) left bottom no-repeat;
	padding-bottom: 10px;
	width: 262px;
	margin-bottom: 10px;
}
.right_side_box_inline{
	background: url(/_images/right_block_top.png) left top no-repeat;
	padding: 10px 10px 0 10px;
}
.left_side_green_box h2{
	color: #009933;
    font-size: 17px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    background: url(/_images/r_arr.png) right center no-repeat;
}
.right_side_text{
	font-size: 14px;
	line-height: 22px;
	color: #000;
}
.lang_outward{
	overflow: hidden;
	margin-bottom: 5px;
}
.social_row{
	overflow: hidden;
	margin-bottom: 15px; 
	margin-right: 6px;
}
.fb_block{
	float: right;
	margin-left: 6px;
}
.vk_block{
	float: right;
}
/* left menu style */
#menu_cat{
	list-style: none;
	margin-bottom: 30px;
}
#menu_cat li{
	margin: 0;
}
.left_menu_bottom{
	background: url(/_images/left_menu_bottom.png) left bottom no-repeat;
	width: 218px;
	padding-bottom: 7px;
	display: block;
}
.left_menu_top{
	background: url(/_images/left_menu_top.png) left top no-repeat;
	padding: 5px 10px 3px 10px;
	display: block;
	width: 218px;
}
a.menuL1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009933;
	text-decoration: none;
	background: url(/_images/r_arr.png) right center no-repeat;
	display: block;
	width: 200px;
}
a.menuL2{
	display: block;
	padding-left: 12px;
	background: url(/_images/second_level_mark.png) 0px 4px no-repeat;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-bottom: 3px;
}
ul.left_menu_sub2{
	list-style: none;
	margin-top: 5px;
}
#menu_cat li.current a.menuL1, #menu_cat li:hover a.menuL1, #menu_cat li li:hover a.menuL2, #menu_cat li li.current a.menuL2{
	color: #0066ff;
}
/* green box template */
.green_box_tr{
	background: url(/_images/green_box_tr.png) top right no-repeat;
	padding-right: 4px;
	height: 7px;
	display: block;
}
.green_box_tl{
	background: url(/_images/green_box_tl.png) top left no-repeat;
	height: 7px;
	display: block;
}
.green_box_br{
	background: url(/_images/green_box_br.png) bottom right no-repeat;
	padding-right: 7px;
	height: 10px;
	display: block;
}
.green_box_bl{
	background: url(/_images/gren_box_bl.png) bottom left no-repeat;
	height: 10px;
	display: block;
}
.right_side_green_box{
	background: url(/_images/green_box_right.png) right top repeat-y;
	padding-right: 3px;
	display: block;
}
.left_side_green_box{
	background: url(/_images/green_box_left.png) left top repeat-y;
	padding: 0px 5px 5px 12px;
	display: block;
	overflow: hidden;
}
.left_side_green_box div{
	overflow: hidden;
}
.green_box_wraper{
	margin-bottom: 5px;
	display: block;
}
/* green box template end */
.category_description{
	font-style: italic;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.category_description h2{
	font-size: 16px;
	color: #0066ff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.category_slogan{
	color: #ff6600;
}
.product_box{
	width: 152px;
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}
.product_box img{
	max-width: 135px;
}
.product_box .left_side_green_box{
	padding-left: 9px;
}
.listing_all{
	overflow: hidden;
}
.class3{
	margin-right: 0;
}
/* green block style */

.green_block_tr{
	background: url(/_images/green_block_tr.png) top right no-repeat;
	padding-right: 10px;
	height: 7px;
	display: block;
}
.green_block_tl{
	background: url(/_images/green_block_tl.png) top left no-repeat;
	height: 8px;
	display: block;
}
.green_block_br{
	background: url(/_images/green_block_br.png) bottom right no-repeat;
	padding-right: 8px;
	height: 9px;
	display: block;
}
.green_block_bl{
	background: url(/_images/green_block_bl.png) bottom left no-repeat;
	height: 9px;
	display: block;
}
.right_side_green_block{
	background: url(/_images/green_block_right.png) right top repeat-y;
	padding-right: 4px;
	display: block;
}
.left_side_green_block{
	background: url(/_images/green_block_left.png) left top repeat-y;
	padding: 0px 0px 0px 4px;
	display: block;
	overflow: hidden;
}
.green_block_wraper{
	margin-bottom: 5px;
	display: block;
	float: left;
	margin-right: 15px;
}
.green_block_inline{
	background: #ffffff;
	padding: 0px 5px 5px 5px;
}
/* green block style */
.popup_top_row{
	overflow: hidden;
}
.popup_info h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #009933;
	font-weight: normal;
	margin: 0 0 15px 0;
}
.popup_info p{
	font-size: 16px;
}
.popup_spec_title{
	font-size: 16px;
	color: #009933;
}
.popup_spec_value{
	font-size: 16px;
	color: #000;
}
/* listing style */
.products_page{
	overflow: hidden;
	padding: 5px;
}
.listing_item {
	width: 230px;
	margin-right: 25px;
	float: left;
	background: #ffffff;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
	margin-bottom: 15px;
	position: relative;
	behavior: url(/_images/PIE.htc);
	zoom: 1;
	/*height: 129px;*/
}
.right_item{
	margin-right: 0;
}
.search_block .main_search{
	width: 218px;
	min-height: 35px;
	background: url(/_images/search_main_bg.png) 0% 0% no-repeat;
	padding-left: 45px;
	margin: 5px auto;
}
.search_block .main_search .search_wrapper{
	padding-top: 6px;
	overflow: hidden;
}
.search_block .main_search .search_wrapper input{
	border: none;
	background: none;
	width: 185px;
	vertical-align: middle;
	float: left;
	height: 16px;
}
.search_block .main_search .search_wrapper button{
	width: 12px;
	height: 11px;
	background: url(/_images/r_arr.png) 0% 0% no-repeat;
	vertical-align: middle;
	border: none;
	text-indent: 9999px;
	margin: 3px 0 0 0;
	cursor: pointer;
}
.search_block .main_search .search_wrapper button span{
	background: none;
}
.main_menu_outward{
	height: 46px;
	width: 100%;
}
.main_menu_inline{
	position: relative;
	right: 50%;
	float: right
}
.main_menu_body{
	position: relative;
	left: 50%;
	float: left;
}
.type_name_block{
	margin-top: -20px;
}
.type_name_block a{
	color: #000;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	display: block;
	padding-top: 20px;
	padding-left: 10px;
}
.type_name_block a:hover{
	/*text-decoration: underline;*/
}
.contacts_info p{
	font-weight: bold;
	text-align: center;
	margin: 0;
	font-size: 14px;
}
.contacts_info p span{
	color: #0066FF;
}
.faq_page .faq_title, .faq_info{
	color: #0d983b;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.faq_page h3{
	margin-bottom: 5px;
}
.faq_page h3 a{
	text-decoration: none;
}
.faq_page li{
	margin: 0 0 20px 0;
}
.faq_page ul{
	margin-bottom: 20px;
	list-style: none
}
.faq_info{
	margin-bottom: 10px;
}
#faq_form .formRow .label{
	width: 55px;
	text-align: left;
}
#faq_form .text_area_row .formRow .label{
	width: 150px;
	text-align: left;
	margin-bottom: 5px;
}
.button_row{
	overflow: hidden;
}
.button_row button{
	height: 25px;
	line-height: 25px;
	float: right;
	width: 95px;
	background: url(/_images/button_bg.png) 0% 0% repeat-x;
	cursor: pointer;
	border: none;
	color: #fff;
	font-weight: bold;;
}
#faq_form .fieldNote, #faq_form .formNote{
	text-indent: 0;
	padding-left: 0;
}
.listing_link{
	min-height: 34px;
	text-align: center;
}
.listing_link a{
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
	color: #561b8b;
	line-height: 34px;
}
.listing_item_img{
	width: 230px;
	height: 128px;
}
/* search page */
.search_title, .founded{
	color: #019837;
	font-size: 12px;
	font-weight: bold;
}
.you_found, .founded{
	margin-bottom: 5px;
}
a.search_link, a.search_link:hover, a.search_link:visited, a.search_link:active, a.search_link:after, .about_cosmetic_page a, .about_cosmetic_page a:hover, .one_article_page a.news_comeback, .one_article_page a.news_comeback:hover{
	color: #0066ff;
}
#search_form .errorField{
	clear: both;
	text-align: left;
	padding-top: 10px;
}
.product_img_box{
	min-height: 203px;
	max-width: 135px;
}
.category_description .left_side_green_box div{
	overflow: hidden;
}
/* search page style end */
.listing_item_img:hover{
	background: #ffffff;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	behavior: url(/_images/PIE.htc);
	zoom: 1;
	position: relative;
    -moz-transform:    rotate(-2deg);
     -o-transform:      rotate(-2deg);
     -o-transform-origin: left bottom;
     -webkit-transform: rotate(-2deg);
     -webkit-transform-origin: left bottom 0;
    transform:         rotate(-2deg);   
    transform-origin: left bottom 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9993908270190958, M12=0.03489949670250033, M21=-0.03489949670250033, M22=0.9993908270190958, SizingMethod='auto expand')";
    -ms-transform: rotate(-2deg);
    -ms-transform-origin: left bottom 0;
    filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9993908270190958,
            M12=0.03489949670250033,
            M21=-0.03489949670250033,
            M22=0.9993908270190958,
            SizingMethod='auto expand');
    *margin-top: -7px;
}
/* left banner block style */
.left_column_banner_block{
	background: url(/_images/leaf_img.png) right top no-repeat;
	padding-right: 55px;
}
.left_column_banner_block a{
	text-decoration: none;
}
.left_banner_top{
	padding-left: 5px;
	color: #009933;
	font-size: 14px;
	margin-bottom: 3px;
	display: block;
}
 .left_banner_bottom{
	width: 150px;
	height: 41px;
	background: url(/_images/left_col_download_bg.png) 0% 0% no-repeat;
	color: #fff;
	text-align: center;
	font-size: 14px; 
	display: block;
	text-decoration: none;
}
.faq_page h2{
	color: #0D983B;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.questions_block li h3 a{
	color: #0066FF;
	text-decoration: none;
}
.questions_block li h3 a:hover{
	text-decoration: underline;
}
.tags_block{
	margin: -5px 0 5px;
	padding: 0 8px;
	clear: both;
}
